Affected packages

Packages affected by lcms2 upgrade from 2.11-3.fc34 to 2.12-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-evic build 2 2 months ago
siril build 3 a month ago
eclipse-emf build 3 2 months ago
apache-commons-math build 3 2 months ago
myproxy build 3 2 months ago
rdkit build 3 2 months ago
opendbx build 4 2 months ago
octave-control build 4 2 months ago
chromium build 4 2 months ago
libftdi build 4 2 months ago
erlang-folsom build None 2 months ago
erlang-riak_control build None 2 months ago
erlang-riak_core build None 2 months ago
erlang-riak_api build None 2 months ago
erlang-riak_kv build None 2 months ago
erlang-eleveldb build None 2 months ago
folks build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by lcms2 upgrade from 2.11-3.fc34 to 2.12-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.